MusleNerd a mis à jour hier soir en début de soirée Ultrasn0w qui permet de désimlocker nos iPhones avec l’ iOs 5.0, mais uniquement sur certains basebands.


Voici les basebands compatibles avec Ultrasn0w 1.2.4:

  • 01.59.00
  • 04.26.08
  • 05.11.00
  • 05.12.01
  • 05.13.04
  • 06.15.00

Un tutoriel pour installer Ultrasn0w est disponible ici.